
<SceneGroup name="frame_3">
   <Scene name="__main__">

        <Div class="w3-row">
            <Part name="menu-bar" class="w3-col s12 m3 l2 w3-black"/>
            <Part name="menu-vertical" class="w3-col s12 m3 l2 w3-ul"/>
            <Part name="content"  class="w3-col s12 m6 l8 w3-dark-blue"/>

        </Div>
        <Call_Scene part="menu-bar" scene="menu-horizontal/plot"/>
    </Scene>

    <SceneGroup name="menu-horizontal">
        <Load_Xml nodename="plot" event="setup" url="/__gui/parts/menu/vertical.xml"/>
        <Scene name="onClick">
            <Div class="" active="true">
                <TextAttr attr="name"/>
               <Draw  event="click" part="menu-vertical" scene="../menu-vertical/plot"/>
            </Div>
        </Scene>
    </SceneGroup>

    <SceneGroup name="menu-vertical">
        <Load_Xml nodename="plot" event="setup" url="/__gui/parts/menu/vertical.xml"/>
        <Scene name="onClick">
            <Div class="" active="true">
                <TextAttr attr="name"/>
               <Draw  event="click" part="content" scene="../content/plot"/>
            </Div>
        </Scene>
    </SceneGroup>


    <SceneGroup name="content">
        <Load_Xml nodename="plot" event="setup" url="/__gui/parts/content.xml"/>
        <Scene name="onNode">

            <Div class="">
                <TextAttr attr="name"/>
            </Div>
        </Scene>
    </SceneGroup>

</SceneGroup>
